Version française
Home     About     Download     Resources     Contact us    

This site is updated infrequently. For up-to-date information, please visit the new OCaml website at

Browse thread
texvc.exe ?
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Martin Schlederer <martin.schlederer@t...>
Subject: texvc.exe ?

I'm from germany, the only thing I need, is a texvc.exe for my mediawiki-Internet side.
The Installation of 3.10  was possible.
"ocaml" in the command-line delivers "execption env-error".

The call of gmake under 


delivers the following 

ocamlopt -c
Corrupted compiled interface C:\Programme\Objective Caml\lib\pervasives.cmi
gmake: *** [util.cmx] Error 2

What is wrong?

Greetings from munich, the town of famous german beers

Martin Schlederer